=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-vi-base
-Replaces: language-pack-gnome-vi-base, language-pack-vi-base (<< ${Source-Version}), language-pack-vi (<< ${Source-Version})
+Replaces: language-pack-gnome-vi-base, language-pack-vi-base (<< ${Source-Version}), language-pack-gnome-vi-base (<< ${Source-Version}), language-pack-kde-vi-base (<< ${Source-Version}), language-pack-vi (<< ${Source-Version})
 Description: GNOME translation updates for language Vietnamese
  Translation data updates for all supported GNOME packages for:
  Vietnamese
