## language-pack-gnome-vi 7.04+20070412

=== debian/changelog ===
language-pack-gnome-vi (1:7.04+20070412) feisty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Apr 2007 08:49:17 +0000
