=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-vi
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-vi-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-vi-base (>= 1:9.04+20100531), language-pack-vi-base (>= 1:9.04+20100531)
 Recommends: gnome-user-guide-vi
 Replaces: language-pack-gnome-vi-base, language-pack-vi-base (<< ${Source-Version}), language-pack-gnome-vi-base (<< ${Source-Version}), language-pack-kde-vi-base (<< ${Source-Version}), language-pack-vi (<< ${Source-Version}),  language-pack-gnome-vi (<< ${Source-Version}), language-pack-kde-vi (<< ${Source-Version})
 Description: GNOME translation updates for language Vietnamese
