## language-pack-gnome-vi 9.10+20100604

=== debian/changelog ===
language-pack-gnome-vi (1:9.10+20100604) karmic-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Jun 2010 17:58:45 +0000
