=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-vi
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-vi-base (>= 1:10.04+20100421), language-pack-vi-base (>= 1:10.04+20100421)
+Depends: language-pack-gnome-vi-base (>= 1:10.04+20100422), language-pack-vi-base (>= 1:10.04+20100422)
 Replaces: language-pack-gnome-vi-base, language-pack-vi-base (<< ${Source-Version}), language-pack-gnome-vi-base (<< ${Source-Version}), language-pack-kde-vi-base (<< ${Source-Version}), language-pack-vi (<< ${Source-Version}),  language-pack-gnome-vi (<< ${Source-Version}), language-pack-kde-vi (<< ${Source-Version})
 Description: GNOME translation updates for language Vietnamese
  Translation data updates for all supported GNOME packages for:
