=== debian/control ===
Source: language-pack-gnome-vi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-vi
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-vi-base (>= 1:11.04+20110607), language-pack-vi-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-vi-base, language-pack-vi-base (<< ${binary:Version}), language-pack-gnome-vi-base (<< ${binary:Version}), language-pack-kde-vi-base (<< ${binary:Version}), language-pack-vi (<< ${binary:Version}),  language-pack-gnome-vi (<< ${binary:Version}), language-pack-kde-vi (<< ${binary:Version})
Description: GNOME translation updates for language Vietnamese
 Translation data updates for all supported GNOME packages for:
 Vietnamese
 .
 language-pack-gnome-vi-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
