=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-vi
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-vi-base (>= 1:11.04+20110607), language-pack-vi-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-vi-base (>= 1:11.04+20120314), language-pack-vi
 Replaces: language-pack-gnome-vi-base, language-pack-vi-base (<< ${binary:Version}), language-pack-gnome-vi-base (<< ${binary:Version}), language-pack-kde-vi-base (<< ${binary:Version}), language-pack-vi (<< ${binary:Version}),  language-pack-gnome-vi (<< ${binary:Version}), language-pack-kde-vi (<< ${binary:Version})
 Description: GNOME translation updates for language Vietnamese
  Translation data updates for all supported GNOME packages for:
