## language-pack-gnome-vi 12.04%2b20140106

=== debian/changelog ===
language-pack-gnome-vi (1:12.04+20140106) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Jan 2014 06:55:08 +0000
